P {	COLOR: #181a4b; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 130%}
UL {	COLOR: #181a4b; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 130%}
LI {	COLOR: #181a4b; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 130%}
TD {	COLOR: #181a4b; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 130%}
OL {	COLOR: #181a4b; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 130%}
UL {	COLOR: #181a4b; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 130%}


 .back_ind {
 
 background-image: url("../images2005/index46.jpg");
 background-repeat: no-repeat;
 background-position: center top;
 }
 
.blue        { font-family: 宋体; font-size: 9pt; color: #0000FF }
 .back_ind_rig {
  background-color: #EFF3FD;
 background-image: url("../images2005/index27n.jpg");
 background-repeat: no-repeat;
 background-position:bottom;
 }


.font {	COLOR: #0000a0; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold}
.btm {	COLOR: #010101; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; }
.note {	FONT-FAMILY: "宋体"; FONT-SIZE: 12px}


a:link.moreg {font-family: "宋体";font-size:12px;COLOR:ff7800; TEXT-DECORATION: none;font-weight: bold} 
a:visited.moreg {font-family: "宋体";font-size:12px;COLOR:ff7800; TEXT-DECORATION: none;font-weight: bold}
a:active.moreg {font-family: "宋体";font-size:12px;COLOR:ff7800; TEXT-DECORATION: none;font-weight: bold}
a:hover.moreg {font-family: "宋体";font-size:12px; COLOR:ff7800; TEXT-DECORATION: none;font-weight: bold}


.up1 {	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px;  LINE-HEIGHT: 117%}
a:link.up1 {	COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 117%}
a:visited.up1 {COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 117% }
a:active.up1 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: underline;LINE-HEIGHT: 117% }
a:hover.up1 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: underline; LINE-HEIGHT: 117% }


a:link.up2 {	COLOR: #0000FF; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 117%}
a:visited.up2 {COLOR: #0000FF; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 117% }
a:active.up2 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline;LINE-HEIGHT: 117% }
a:hover.up2 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline; LINE-HEIGHT: 117% }


a:link.up3 {	COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 117%}
a:visited.up3 {COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 117% }
a:active.up3 {COLOR: #003399; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline;LINE-HEIGHT: 117% }
a:hover.up3 {COLOR: #003399; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline; LINE-HEIGHT: 117% }


a:link.up4 {	COLOR: #503d62; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 117%}
a:visited.up4 {COLOR: #503d62; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 117% }
a:active.up4 {COLOR: #503d62; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline;LINE-HEIGHT: 117% }
a:hover.up4 {COLOR: #503d62; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline; LINE-HEIGHT: 117% }


a:link.up5 {	COLOR: #0000FF; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 117%}
a:visited.up5 {COLOR: #0000FF; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 117% }
a:active.up5 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline;LINE-HEIGHT: 117% }
a:hover.up5 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline; LINE-HEIGHT: 117% }


a:link.up6 {	COLOR: #0000FF; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: underline;  LINE-HEIGHT: 117%}
a:visited.up6 {COLOR: #0000FF; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: underline;  LINE-HEIGHT: 117% }
a:active.up6 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline;LINE-HEIGHT: 117% }
a:hover.up6 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline; LINE-HEIGHT: 117% }


a:link.up7 {	COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: underline;  LINE-HEIGHT: 117%}
a:visited.up7 {COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: underline;  LINE-HEIGHT: 117% }
a:active.up7 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: underline;LINE-HEIGHT: 117% }
a:hover.up7 {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: underline; LINE-HEIGHT: 117% }



a:link.area {	COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  LINE-HEIGHT: 120% }
a:visited.area {COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none; LINE-HEIGHT: 120%  }
a:active.area {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline; LINE-HEIGHT: 120% }
a:hover.area {COLOR: #CC0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: underline; LINE-HEIGHT: 120%  }

.museum {	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 13px;  LINE-HEIGHT: 120% }
a:link.museum {	COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 120% }
a:visited.museum {COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 120%  }
a:active.museum {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none;LINE-HEIGHT: 120%  }
a:hover.museum {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none; LINE-HEIGHT: 120%  }

.title1 {	FONT-FAMILY: "宋体"; FONT-WEIGHT: bold;	COLOR: #A1593E; FONT-SIZE: 13px;   LINE-HEIGHT: 140%}
.title2 {	FONT-FAMILY: "宋体"; FONT-WEIGHT: bold;	COLOR: #E86F20; FONT-SIZE: 13px;  LINE-HEIGHT: 140% }

.title3_r1 {	FONT-FAMILY: "黑体"; FONT-WEIGHT: bold;	COLOR: #AD3301; FONT-SIZE: 18px;  LINE-HEIGHT: 140% }


.title5 {	FONT-FAMILY: "宋体"; FONT-WEIGHT: bold;	COLOR: #000000; FONT-SIZE: 13px;  LINE-HEIGHT: 140% }

.title2 {	FONT-FAMILY: "宋体"; FONT-WEIGHT: bold;	COLOR: #E86F20; FONT-SIZE: 13px;  LINE-HEIGHT: 140% }

a:link.title2 {	COLOR: #E86F20; FONT-FAMILY: "宋体";FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 140%}
a:visited.title2 {COLOR: #E86F20; FONT-FAMILY: "宋体";FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 140% }
a:active.title2 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;LINE-HEIGHT: 140% }
a:hover.title2 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none; LINE-HEIGHT: 140% }

a:link.title2_m {	COLOR: #A1593E; FONT-FAMILY: "宋体";FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 140%}
a:visited.title2_m {COLOR: #A1593E; FONT-FAMILY: "宋体";FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 140% }
a:active.title2_m {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;LINE-HEIGHT: 140% }
a:hover.title2_m {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none; LINE-HEIGHT: 140% }


.title3 {	FONT-FAMILY: "宋体"; FONT-WEIGHT: bold;	COLOR: #0D3552; FONT-SIZE: 13px;  LINE-HEIGHT: 140% }
a:link.title3 {	COLOR: #0D3552; FONT-FAMILY: "宋体";FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 140%}
a:visited.title3 {COLOR: #0D3552; FONT-FAMILY: "宋体";FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 140% }
a:active.title3 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;LINE-HEIGHT: 140% }
a:hover.title3 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none; LINE-HEIGHT: 140% }

.title3_r2 {	FONT-FAMILY: "宋体"; FONT-WEIGHT: bold;	COLOR: #AD3301; FONT-SIZE: 14px;  LINE-HEIGHT: 120% }
a:link.title3_r2 {	COLOR: #AD3301; FONT-FAMILY: "宋体";FONT-SIZE: 14px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 120%}
a:visited.title3_r2 {COLOR: #AD3301; FONT-FAMILY: "宋体";FONT-SIZE: 14px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 120% }
a:active.title3_r2 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;LINE-HEIGHT: 120% }
a:hover.title3_r2 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; FONT-WEIGHT: bold;	TEXT-DECORATION: none; LINE-HEIGHT: 120% }

.title4 {	FONT-FAMILY: "宋体"; FONT-WEIGHT: bold;	COLOR: #765545; FONT-SIZE: 14px;  LINE-HEIGHT: 120% }
a:link.title4 {	COLOR: #765545; FONT-FAMILY: "宋体";FONT-SIZE: 14px; FONT-WEIGHT: bold;		TEXT-DECORATION: none;  LINE-HEIGHT: 120%}
a:visited.title4 {COLOR: #765545; FONT-FAMILY: "宋体";FONT-SIZE: 14px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 120% }
a:active.title4 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 14px;FONT-WEIGHT: bold;	 TEXT-DECORATION: none;LINE-HEIGHT: 120% }
a:hover.title4 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 14px;FONT-WEIGHT: bold;	 TEXT-DECORATION: none; LINE-HEIGHT: 120% }



.title5 {	FONT-FAMILY: "宋体"; FONT-WEIGHT: bold;	COLOR: #000000; FONT-SIZE: 13px;  LINE-HEIGHT: 140% }
a:link.title5 {	COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 140%}
a:visited.title5 {COLOR: #000000; FONT-FAMILY: "宋体";FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;  LINE-HEIGHT: 140% }
a:active.title5 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none;LINE-HEIGHT: 140% }
a:hover.title5 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold;	TEXT-DECORATION: none; LINE-HEIGHT: 140% }


.other1 {	COLOR: #112E58; FONT-FAMILY: "宋体"; FONT-SIZE: 13px;  LINE-HEIGHT: 120%}
a:link.other1 {	COLOR: #112E58; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 120%}
a:visited.other1 {COLOR: #112E58; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 120% }
a:active.other1 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none;LINE-HEIGHT: 120% }
a:hover.other1 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none; LINE-HEIGHT: 120% }

.other2 {	COLOR: #542A12; FONT-FAMILY: "宋体"; FONT-SIZE: 13px;  LINE-HEIGHT: 120%}
a:link.other2 {	COLOR: #542A12; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 120%}
a:visited.other2 {COLOR: #542A12; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none;  LINE-HEIGHT: 120% }
a:active.other2 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none;LINE-HEIGHT: 120% }
a:hover.other2 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none; LINE-HEIGHT: 120% }

.other3 {	COLOR: #33546C; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; font-weight:600; LINE-HEIGHT: 120%}
a:link.other3 {	COLOR: #33546C; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight:600; LINE-HEIGHT: 120%}
a:visited.other3 {COLOR: #33546C; FONT-FAMILY: "宋体";FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight:600;LINE-HEIGHT: 120% }
a:active.other3 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none;font-weight:600;	LINE-HEIGHT: 120% }
a:hover.other3 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; TEXT-DECORATION: none; font-weight:600;	LINE-HEIGHT: 120% }

.mirror1 {	COLOR: #101251; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold; LINE-HEIGHT: 120%}
.mirror2 {	COLOR: #FF0000; FONT-FAMILY: "宋体"; FONT-SIZE: 13px; FONT-WEIGHT: bold; LINE-HEIGHT: 120%}
.mirror3 {	COLOR: #101251; FONT-FAMILY: "宋体"; FONT-SIZE: 12px;letter-spacing:-.1em; LINE-HEIGHT: 120%}


a:link.mirror1 {	COLOR: #101251; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold; LINE-HEIGHT: 120%}
a:visited.mirror1 {COLOR: #101251; FONT-FAMILY: "宋体";FONT-SIZE: 12px; TEXT-DECORATION: none;  FONT-WEIGHT: bold;LINE-HEIGHT: 120% }
a:active.mirror1 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none;FONT-WEIGHT: bold;LINE-HEIGHT: 120% }
a:hover.mirror1 {COLOR: #cc0033; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; TEXT-DECORATION: none; FONT-WEIGHT: bold;LINE-HEIGHT: 120% }

.yellow {font-family: "宋体";font-size:13px;COLOR:FFBF00; }
a:link.yellow {font-family: "宋体";font-size:13px;COLOR:AD3301; TEXT-DECORATION: none} 
a:visited.yellow {font-family: "宋体";font-size:13px;COLOR:AD3301; TEXT-DECORATION: none}
a:active.yellow {font-family: "宋体";font-size:13px;COLOR:AD3301; TEXT-DECORATION: none}
a:hover.yellow {font-family: "宋体";font-size:13px; COLOR:AD3301; TEXT-DECORATION: none}

a:link.yf {font-family: "宋体";font-size:13px;COLOR:FFBF00; TEXT-DECORATION: none; text-decoration: blink} 
a:visited.yf {font-family: "宋体";font-size:13px;COLOR:FFBF00; TEXT-DECORATION: none; text-decoration: blink}
a:active.yf {font-family: "宋体";font-size:13px;COLOR:FFBF00; TEXT-DECORATION: none; text-decoration: blink}
a:hover.yf {font-family: "宋体";font-size:13px; COLOR:FFBF00; TEXT-DECORATION: none; text-decoration: blink}

.arrow1 {	COLOR: #4F7596;FONT-FAMILY: "宋体";  FONT-SIZE: 13px; LINE-HEIGHT: 120%}
IMG.nl {	BORDER-BOTTOM: #245069 1px solid; BORDER-LEFT: #3E8406 1px solid; BORDER-RIGHT: #3E8406 1px solid; BORDER-TOP: #3E8406 1px solid}

IMG.tu {filter:Alpha(Opacity=25, FinishOpacity=50, Style=1, StartX=0, StartY=1, FinishX=200, FinishY=100)}